### Method

# GnomeAutoar Extractor get_delete_after_extraction

#### Declaration [src]

    gboolean
    autoar_extractor_get_delete_after_extraction (
      AutoarExtractor* self
    )

#### Description [src]

Whether the source archive will be deleted after a successful extraction.

Gets property | `GnomeAutoar.Extractor:delete-after-extraction`

#### Return value

Type: `gboolean`

`TRUE` if the source archive will be deleted after a succesful extraction.